@import '../../../assets/styles/common';

.live-challenges {
  color: $dashboard-orange;

  &__slider {
    margin-top: 4rem;
    margin-right: 4%;
    margin-left: 4%;
  }

  &__next {
    bottom: 2em;
    left: 60%;
  }

  &__prev {
    top: 32.6em;
    left: 40%;
  }

  &__donate {
    width: fit-content;
    margin: 0;
    padding: 0 1rem 0.4rem;
    border-radius: 5px 5px 0 0;
    line-height: 2.3rem;
    font-size: 1.2rem;
    text-transform: uppercase;
    background-color: $dashboard-orange;
  }

  .slick-list {
    margin: 1.6rem;
  }

  @media only screen and (max-width: 1400px) {
    &__slider {
      margin-right: 5rem;
      margin-left: 5rem;

      .challenge-card {
        width: 100%;

        &__card {
          width: 100%;
        }
      }
    }
  }
}
